# v1_ephemeral_volume_source_t

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**volume_claim_template** | [**v1_persistent_volume_claim_template_t**](v1_persistent_volume_claim_template.md) \* |  | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


